/*
 Theme Name:   Leah's Template
 Theme URI:    http://example.com/test/
 Description:  Leah's Template
 Author:       Joshua Kent
 Template:     Rosemary
 Version:      1.0.0
*/

/*General Fonts*/

h2,h3 {
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	color: #b9b878;}

body {
	color: #444;
}


.item-related {
  width: 175px;
}

/*** 404 error ***/
.error-page {
	text-align:left;
}
.error-page h1 {
	font-size:30px;
	color:#000;
}
.error-page p {
	color: #676768;
	font-style: normal;
}

.recipe                          {
	color: #676768;
	font-style: normal;
	background-color: #f5f5f5;
	background-image: url("images/bg2.png");
	font-style: normal;
	margin-bottom: 15px;
	padding: 30px;
	overflow: hidden;
	border: none }
.recipe h2                     {
	color: #b9b878;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 26px; }
.recipe h3                    {
	color: #8f5e62;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0;
	padding-bottom: 0;
	clear: left; }
.recipe p        {
	margin-top: 5px;
	margin-bottom: 12px }
.ingredients h3 {
	
}
.directions h3 {
	margin-top: 20px;
}
.recipe .recipemeta, .recipe .summary   {
	margin-top: 1px;
	margin-bottom: 1px;
	clear: left }
.recipe .notes  {
	color: #676768;
	margin-top: 20px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 0;
	clear: left }
.recipe .source   {
	color: #676768;
	font-size: 11px;
	line-height: 13px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: .03em;
	margin-top: 25px;
	text-align: left;
	clear: left }
.recipe .source p {
	margin: 0;
}
.recipe .time           {
	color: #676768;
	font-size: 10px;
	line-height: 14px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: .03em;
	margin: 0; }
.recipe .time p {
	display: inline-block;
	margin: 0;
	padding-bottom: 10px; }
.recipe .time strong  {
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	color: #676768;
	font-size: 11px;
	font-weight: normal; }
.recipe .time span  {
	margin-right: 15px }
.recipe .ingredients {
	margin-bottom: 15px }
.recipe .photo {
	display: block;
	margin-bottom: 5px;
	width: 130px;
	height: 130px;
	float: right }
.printbutton         {
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: .03em;
	width: 130px;
	margin-top: 5px;
	clear: right;
	float: right }
.printbutton a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	color: #b3b3b3;
}
.printbutton a:hover {
	color: #ffaa54;
}
.printbutton img {
	vertical-align: middle;
	margin-right: 5px;
	margin-top: -1px; }


	/*Archive Styles*/
.archivepost a:hover {
	text-decoration: none }
h2.archivetitle     {
	font-size: 20px;
	margin-top: 0;
	margin-bottom: 15px }
.archives        {
	margin-top: 5px;
	margin-bottom: 15px;
	width: 100%;
	clear: left;
	overflow: hidden }
.archivepost             {
	font-size: 12px;
	line-height: 15px;
	text-align: right;
	margin-right: 25px;
	width: 170px;
	float: left }
.last {
	margin-right: 0 }
.archivepost img     {
	width: 170px;
	height: 170px }
.archivepost a  {
	text-decoration: none }
.archivepost .date           {
	color: #b3b3b3;
	font-size: 10px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	line-height: 14px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.02em;
	display: block;
	float: none }
.archivepost .title        {
	font-size: 14.5px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	display: block;
	margin-top: 0;
	margin-bottom: 1px }
.archivepost .title a:hover, .archivepost a:hover   {
	 }
.archivepost em      {
	color: #b3b3b3;
	font-size: 10px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
	display: block;
	margin-top: 2px }
.archiveslist      {
	color: #6b6963;
	font-size: 13px;
	line-height: 18px;
	list-style-type: disc;
	margin-top: 0;
	margin-bottom: 20px;
	overflow: hidden }
.archiveslist li   {
	background-image: url("images/bullet.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
	list-style-type: none;
	padding-left: 11px;
	width: 30%;
	float: left }


@media only screen and (max-width: 768px) {
.archiveslist li   {
	background-image: url("images/bullet.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
	list-style-type: none;
	padding-left: 11px;
	width: 45%;
	float: left }
}

.archiveslist ul li      {
	color: #8f5e62;
	font-size: 11px;
	list-style-type: circle }
.archiveslist a:link, .subcategories a:link  {
	color: #6b6963;
	text-decoration: none }
.archiveslist a:visited, .subcategories a:visited  {
	color: #919394;
	text-decoration: none }
.archiveslist a:hover, .subcategories a:hover   {
	color: #8f5e62 }
.archiveslist a:active, .subcategories a:active   {
	color: #8f5e62 }
.archiveslist em     {
	color: #b3b3b3;
	font-size: 10.5px }
.subcategories li ul li  {
	color: #8f5e62;
	font-size: 13px;
	line-height: 18px;
	background-image: url("images/bullet.png");
	background-repeat: no-repeat;
	background-position: 0 7px;
	padding-left: 9px }
.subcategories li ul {
	overflow: hidden;
	-moz-column-count: 4;
	-moz-column-gap: 10px;
	-webkit-column-count: 4;
	-webkit-column-gap: 10px;
	column-count: 4;
	column-gap: 10px }
.subcats    {
	margin-bottom: 40px }
.linkdirectory li.linkcat  {
	background-image: none;
	list-style-type: none;
	margin-bottom: 5px;
	margin-left: 0;
	padding-bottom: 0;
	padding-left: 0 }
.linkdirectory h3    {
	color: #b3b3b3 }
.linkdirectory li ul li  {
	list-style-type: none }
.linkdirectory a:link {
	color: #676768;
	text-decoration: none }
.linkdirectory a:visited {
	color: #888685;
	text-decoration: none }
.linkdirectory a:active {
	color: #676768;
	text-decoration: none }
.linkdirectory a:hover {
	color: #8f5e62;
	text-decoration: none }
.relatedposts  {
	margin-bottom: 5px }
.pagecontent .tagindex  {
	margin: 10px 0 0;
	padding: 0;
	overflow: hidden }
.pagecontent .tagindex li  {
	color: #fff;
	margin: 0;
	padding: 0 }
.tagindex a     {
	font-size: 11px;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-align: center;
	display: block;
	margin-right: 2px;
	width: 17px;
	height: 19px;
	float: left;
	border: solid 1px #f6f5f5 }
.tagindex a:link   {
	color: #919394;
	text-decoration: none }
.tagindex a:visited    {
	color: #b3b3b3;
	text-decoration: none }
.tagindex a:active   {
	color: #919394;
	text-decoration: none }
.tagindex a:hover   {
	color: #fff;
	text-decoration: none;
	background-color: #8f5e62 }
.tagtitle   {
	color: #b3b3b3;
	text-transform: uppercase }
.tagtitle a  {
	text-decoration: none;
	text-transform: none }
.tagtitle em  {
	color: #b3b3b3;
	font-family: "ProximaNova", Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-left: 10px;
	float: right }
.tagtitle em a  {
	color: #b3b3b3;
	font-size: 10px }
.tagtitle a:hover  {
	color: #8f5e62 }
.relatedposts    {
	margin-bottom: 60px;
	width: 620px }
.relatedposts ul, relatedposts ul li  {
	list-style-type: none }

/*Mailchimp Form*/

.subscribe {
	overflow: hidden;}

.subscribe .input-group {
	clear: both;
	color: #b3b3b3;
	font-style: italic;
	margin: 3px 0 5px;
	font-family: "Gentium Basic", Georgia, "Times New Roman", Times, serif;}

.subscribe .input-group strong {
	font-style: normal;}

.subscribe .input-group span {
	margin-left: 10px;}

.emailform  {
	clear: both;
	background-color: #ffffff;
	margin: 0px;
	text-align: left;
	max-width: 250px;
	border: 1px solid #eaeaea;}

.emailform {
	margin-top: 18px;
	overflow: hidden;}

.emailform .emailinput {
	color: #b3b3b3;
	font-size: 12px;
	font-family: "Gentium Basic", Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
	padding: 7px 7px 6px;
	width: 250px;
	vertical-align: middle;
	border-style: none }

.emailform .emailinput:focus {
	color: #676768 }

.emailform .emailsubmit {
	color: #8f5e62;
	background-color: transparent;
	text-transform: uppercase;
	cursor: pointer;
	height: 28px;
	border-style: none;
	font: 14px/28px "ProximaNova", Arial, Helvetica, sans-serif;}

.emailform .emailsubmit:hover {
	color: #b9b879}

/*Instagram Footer*/

.instagram-title {
	font-size:16px;
	text-transform:none;
	margin-bottom:22px;}

/*Sidebar*/

#sidebar {
	width:260px;
	float:right;}


	/*** Contact Form 7
/************************/
.jform input {
	width:266px;
}
div.jform {
	overflow:hidden;
	margin-top:40px;
}
.jform input, .jform textarea {
	padding:8px;
	border:1px solid #DDD;
	margin-right:10px;
	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
	color:#777;
	font-size:12px;
	margin-top:6px;
	margin-bottom:6px;
}
.jform textarea {
	width:95%;
}
.jform .jform-submit {
	background:#eee;
	-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius:20px;
	padding:12px 24px;
	color:#666;
	letter-spacing:3px;
	font-size:11px;
	text-transform:uppercase;
	cursor:pointer;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.3s;
	display:block;
	border:none;
	width:auto;
}
.jform .jform-submit:hover {
	background:#333;
	color:#fff;
}


.social-widget a i {
	height:16px;
	width:18px;
	text-align:center;
	line-height:20px;
	color:#161616;
	border-radius:50%;
	margin:0 8px;
	font-size:16px;
}

#content {
	margin-bottom: 40px;
}

.archive-box {
	padding: 15px 0;
	/*background: url(images/bg.jpg) #f4f1e2;*/
}

/*#top-bar {
	background: url(images/bg.jpg) #f4f1e2;
	opacity: 0.6;
}*/

/*
.widget-title {
	background: url(images/bg.jpg) #f4f1e2;
	opacity: 0.6;
	background-size: auto 300%;
}
*/

.author-img img, .thecomment .author-img img {
	  border-radius: 10%;
}

#respond #submit {
	cursor: pointer; background-color: #B9B879; color: white;
}

#respond #submit:hover {
	cursor: pointer; background-color: #8F5E62; color: white;
}

.list-item .post-img img {
 height: 220px;
 width: auto;
}

.wpcf7 .wpcf7-submit {
	cursor: pointer; background-color: #B9B879; color: white;
}

.wpcf7 .wpcf7-submit:hover {
	cursor: pointer; background-color: #8F5E62; color: white;
}

@media only screen and (max-width: 767px) {
	.list-item .post-img img {
	  max-height: 120px !important;
	  max-width: 250px !important;
}